form{
	border:0px solid red;
	background-color:;
	width:70%;
	float:left;
}

.campo{
	border:0px solid black;
	width: 100%;
	color: red;
	position: relative;
	font-size:14px;
	float:left;
	margin:7px 0px;
}

.tag{
	border:0px solid black;
	width:100%;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
}

input[type="text"], input[type="email"], input[type="password"]{
	border:1px solid lightGrey;
	float:left;
	padding:15px 5px;
}

input[type="text"]:focus, textarea:focus{
	border: 1px solid black;
	background: white;
}

select{
	margin-top:3px;
}

select, option{
	border:1px solid lightGrey;
	float:left;
}

input, select, option, textarea{
	background: #f7f7f7;
	width: 100%;
}

select{
	width:272px;
	padding: 5px;
}

textarea{
	border:1px solid lightGrey;
	height: 100px;
	font-family: arial;
	resize:none;
	float: left;
	padding: 5px;
}

#botonesEnviar{
	border:0px solid black;
	float:left;
	margin: 12px 0 0 0;
}

#btnEnviar, #btnBorrar{
	width:120px;
	padding: 2px 0px;
}